/*--------------------------------------------------------------
# Site Footer
--------------------------------------------------------------*/
.site-footer {
    position: relative;
    display: block;
    background-color: #0D0D12;
    overflow: hidden;
    z-index: 1;
}

.site-footer__shape-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: .50;
    z-index: -1;
}

.site-footer__top {
    position: relative;
    display: block;
}

.site-footer__top-inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: 1px solid rgba(var(--bytezdevs-white-rgb), .10);
    padding: 77px 0 60px;
}

.site-footer__top-title {
    font-size: 48px;
    font-weight: 700;
    color: var(--bytezdevs-white);
    line-height: 58px;
}

.site-footer__btn-box {
    position: relative;
    display: block;
}

.site-footer__middle {
    position: relative;
    display: block;
    padding: 78px 0 82px;
}

.site-footer__middle-inner {
    position: relative;
    display: block;
}

.footer-widget__about {
    position: relative;
    display: block;
    margin-top: 10px;
}

.footer-widget__logo {
    position: relative;
    display: block;
}

.footer-widget__about-text {
    color: rgba(var(--bytezdevs-white-rgb), .90);
    margin-top: 30px;
    margin-bottom: 28px;
}

.footer-widget__social {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer-widget__social a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: var(--bytezdevs-white);
    height: 40px;
    width: 40px;
    background-color: #272835;
    border-radius: 50%;
    overflow: hidden;
    z-index: 1;
}

.footer-widget__social a:hover {
    background-color: #A7D743;
    color: var(--bytezdevs-black);
}

.footer-widget__title-box {
    position: relative;
    display: block;
    margin-bottom: 36px;
    margin-top: 8px;
}

.footer-widget__title {
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
    color: var(--bytezdevs-white);
}

.footer-widget__services {
    position: relative;
    display: block;
    margin-right: -10px;
}

.footer-widget__services-list {
    position: relative;
    display: block;
}

.footer-widget__services-list li {
    position: relative;
    display: block;
}

.footer-widget__services-list li+li {
    margin-top: 12px;
}

.footer-widget__services-list li a {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
    color: rgba(var(--bytezdevs-white-rgb), .90);
}

.footer-widget__services-list li a>span {
    font-size: 16px;
    color: #A7D743;
}

.footer-widget__services-list li a:hover {
    color: #A7D743;
}

.footer-widget__contact {
    position: relative;
    display: block;
    margin-left: 69px;
}

.footer-widget__contact-inner {
    position: relative;
    display: block;
}

.footer-widget__contact-list {
    position: relative;
    display: block;
}

.footer-widget__contact-list li {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.footer-widget__contact-list li+li {
    margin-top: 15px;
}

.footer-widget__contact-list li .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    height: 40px;
    width: 40px;
    border: 2px solid rgba(var(--bytezdevs-white-rgb), .10);
    border-radius: 50%;
}

.footer-widget__contact-list li .icon span {
    position: relative;
    display: inline-block;
    font-size: 14px;
    color: var(--bytezdevs-white);
}

.footer-widget__contact-list li .text {
    position: relative;
    display: block;
}

.footer-widget__contact-list li .text p {
    color: rgba(var(--bytezdevs-white-rgb), .90);
}

.footer-widget__contact-list li .text p a {
    color: rgba(var(--bytezdevs-white-rgb), .90);
}

.footer-widget__contact-list li .text p a:hover {
    color: #A7D743;
}

.footer-widget__newsletter {
    position: relative;
    display: block;
}

.footer-widget__newsletter .footer-widget__title-box {
    margin-bottom: 41px;
}

.footer-widget__newsletter-text {
    color: rgba(var(--bytezdevs-white-rgb), .90);
}

.footer-widget__newsletter-form {
    position: relative;
    display: block;
    margin-top: 30px;
}

.footer-widget__newsletter-form-input-box {
    position: relative;
    display: block;
}

.footer-widget__newsletter-form-input-box input[type="email"] {
    font-size: 16px;
    height: 60px;
    width: 100%;
    background-color: transparent;
    outline: none;
    color: var(--bytezdevs-white);
    font-weight: 300;
    border: 2px solid rgba(var(--bytezdevs-white-rgb), .10);
    border-radius: 30px;
    padding-right: 65px;
    padding-left: 20px;
}

.footer-widget__newsletter-btn {
    position: absolute;
    top: 50%;
    right: 8px;
    border: none;
    width: 46px;
    height: 46px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: var(--bytezdevs-white);
    background-color: var(--bytezdevs-base);
    border-radius: 50%;
    transform: translateY(-50%);
}

.footer-widget__newsletter-btn:hover {
    color: var(--bytezdevs-base);
    background-color: var(--bytezdevs-white);
}

.site-footer__bottom {
    position: relative;
    display: block;
}

.site-footer__bottom-inner {
    position: relative;
    display: flex;
    padding: 29px 0 29px;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    border-top: 1px solid rgba(var(--bytezdevs-white-rgb), .10);
}

.site-footer__bottom-text {
    color: rgba(var(--bytezdevs-white-rgb), .90);
}

.site-footer__bottom-menu {
    position: relative;
    display: flex;
    align-items: center;
}

.site-footer__bottom-menu li {
    position: relative;
    display: block;
}

.site-footer__bottom-menu li+li {
    margin-left: 30px;
}

.site-footer__bottom-menu li a {
    position: relative;
    display: flex;
    align-items: center;
    color: rgba(var(--bytezdevs-white-rgb), .90);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.site-footer__bottom-menu li a:hover {
    color: #A7D743;
}







/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/